.nr PO 3mm
.nr LL 35.5mm
.OH
.EH
.
.
.SH
.ce 2
CORNQUEST!
.AU
dozens
.1C
.PSPIC -C cornbeast.eps
.
.
.bp
.2C
.SH
0
.LP
You wake up in the comfort of your own bed, in your own room. You open your eyes to see the golden sunlight come streaming in through your window. Golden like ears of corn. You suddenly remember what day it is. It is the day of the Harvest Festival! You throw back your favorite corn print bed covers and leap out of bed. You've been looking forward to this day all year, and you already know exactly what you're going to wear. If you wear a pretty corn dress, goto {{corndress}}. If you wear rugged corn bib overalls, goto to {{cornoveralls}}.
.SH
1
.LP
You start to sneak sneakily around the web, and do so successfully, the spider none the wiser to your passage through its lair. Good job! You trek deeper and deeper into the forest, losing track of the path behind you.  Eventually you come across a small clearing, in the middle of which is a small cottage on tall wooden legs. Goto {{hut}}.
.SH
2
.LP
You sneak up behind a couple of the old aunties and drop some eaves on them. You are super stealthy! They are whisper arguing about whether the Corn Mother has abandoned us, and whether that means the cornbeast will leave. Leave! It can't leave! Without the cornbeast, there will be nobody to protect the fields! We'll be totally defenseless! Goto {{panic}}.
.SH
3
.LP
You get out your trusty corn knife and start slashing at the web with reckless abandon! The giant spider swoops down and puts a quick stop to such unsanctioned buffoonery. You are paralyzed and cocooned and don't even feel it when the spider's venom jellifies your insides. THE END.
.SH
4
.LP
You step off the worn path and push your way through dense growth. Twigs and brambles snatch at your ankles and elbows and brush none too gently against your cheeks. One such brush of the cheek is especially sticky and grabby. You swat at your cheek and your hand comes away sticky. You look up and find that you have nearly walked right smack dab into an enormous messy spider web. It spans tree trunk to tree trunk, connecting half a dozen large trees in a sloppy woven tapestry. Up above you, a large black and yellow spider appears to be dozing.
Back to the path! Goto {{path}}.
Cautiously walk around the web, goto {{continue}}.
Get out your corn butter knife and start hacking and slashing! Goto {{hack}}.
.SH
5
.LP
You jump up and wave your arms over head and yell at the giant. It stops playing its double flute and turns its keen eyesight in your direction, spotting you instantly. It walks across the backs of its flock of clouds, and in just a couple strides is close enough to pluck you from your cloud. You grow dizzy as it lifts you up to roughly shoulder height. It speaks softly but its voice still booms, "What are you doing here, small folk?"
Be direct and ask about the Corn Mother's talisman: goto {{askgiant}}.
Be a little sneaky and try to soften the giant up first: goto {{gazing}}.
.SH
6
.LP
When you look around, when you search your mind and your feelings, you know the giant's story to be true. The crop dictates almost every facet of your life: where to live, when to plant, when to harvest. Working the earth is back breaking work. It drives a wedge between you and the crows and the other creatures that threaten the crop. It tethers you in place, for the crops must be tended to.
Destroy the talisman: goto {{destroy}}.
Return the talisman to the village: goto {{part}}.
.SH
7
.LP
You have a fantastic time playing tag. Three Fingered Gerald plays a little too rough, tagging the other kids too hard and knocking them over. But you are too fast for Three Fingered Gerald. They never catch you. You all have a great time, and then you decide to scurry along. Goto {{altar}}.
.SH
8
.LP
You grab the steel and crawl out of the pouch. You greedily eye the shears. Cloud shepherds alone are able to speak the language of clouds, and possess the ability to shear them and harvest their cloudstuff, and to shape and harden the cloudstuff into a material harder than stone. There are stories that the giants of old used to live in great floating castles. You wonder whether you could collect cloudstuff if you had the giant's shears..
Yes, grab them: goto {{shears}}.
Let's not be too greedy now: {{escape}}.
.SH
9
.LP
You tuck yourself into a crevice in the rocks to get out of the blistering wind, and wrap your arms around yourself for warmth, and wait. Where there's a flock of clouds, there's guaranteed to be a cloud shepherd nearby. Eventually. Against all odds, you start to doze off. Goto {{doze}}.
.SH
10
.LP
You scoop the little fella up! You laugh with delight as it flips and jumps and rolls around in your hand like a little jumping bean! It finally settles down, stands up, and points to a spot at the treeline, commanding you forward like George Washington crossing the Delaware. You shrug and start walking that direction, and the whelp impatiently hops down to lead you forward. Goto {{treeline}}.
.SH
11
.LP
The cloud is moving faster than it looked like, and your arm tugs painfully in its socket as you refuse to let go and are dragged across the peak and then into the air. The trees of the forest far below look like a miniature painting as you haul yourself up and grab another handful of cloudstuff. Hand over hand, you clamber scramble up onto the top of the cloud. You roll onto your back and try to catch your breath. Eventually, with nothing else to do, and quite comfortable nestled in the cloudstuff, you drift off to sleep. Goto {{flute}}.
.SH
12
.LP
You run through the streets of Eerievale toward the plaza. Every year during the harvest, the village sets aside a portion of the harvest for the Corn Mother. And on the night of Harvest Festival Eve, the Corn Mother comes and takes the offering, and in the morning everybody wakes up and there are lots of presents and feasting and dancing! It's the best! Goto {{rejected}}.
.SH
13
.LP
You eventually find your way back to Eerievale, to the woods, and to the Corn Mother's hut. You return the talisman to her, and she is powers are restored. She summons the Corn Beast who fights off the dire crows, and peace is restored. The corn festival continues every year as it always for the rest of your days, and for your children and your children's children. In fact, one of your grandchildren is about to awaken right now on the morning of the corn festival. They are terribly excited. Goto {{beginning}}.
.SH
14
.LP
No. You should never play Lava Monster. Go back to {{games}}.
.SH
15
.LP
You decide to try to get closer to the clouds. You climb the bald rocky spire, occasionally slipping and backsliding, but making progress overall, and eventually you make it to the top of the spire at the top of Mount Char. The living clouds are now so close that you can almost reach out and grab them. In fact, one drifts close by and you're able to reach out and grab a fistful of cloudstuff. Goto {{grab}}.
.SH
16
.LP
You join in the games. A bunch of your friends are here: Three Fingered Gerald, Eccentric Kevin, Dale. Even Standard Ed has come out to play! It's the Harvest Festival after all! The best day of the year! If you choose to play tag, goto {{tag}}. If you play hide-and-seek, goto {{hideandseek}}. If you play Lava Monster, goto {{lavamonster}}.
.SH
17
.LP
The giant tells you of an ancient war between the small folk (you) and the corn mother. In this story, it calls her the Maize Witch. And in this story, she won and enslaved the small folk, forcing them give up their nomadic, hunter-gatherer ways and instead live in villages, where they are cursed to ever work the earth and grow corn. The Maize Witch was able to work her magic such that the small folk forgot the war, and were unable to concieve of themselves as enslaved by agriculture. Indeed, they imagine themselves masters of the earth. The giant tells you that you now know the truth: that the corn mother is your protector in the same way that a jailer protects their prisoner. It gives you the talisman and offers to return you to the ground.
Return the talisman to the corn mother: goto {{restart}}.
Accept the giant's story as truth: goto {{resist}}.
.SH
18
.LP
"Insolent little whelp." The Corn Mother turns you into fertilizer for her crops. THE END.
.SH
19
.LP
You leave the plaza and run down Corn Street through the Golden Gate out into the fields. Almost all of the corn has been harvested already so you have clear sight all the way to the forest edge. Unbelieving, you spin around in circles three times just to be sure it's true: the cornbeast is gone. You sink to the ground in despair. Goto {{whelp}}.
.SH
20
.LP
The dire crow caws loudly and beats its wings and lunges at you, its razor sharp beak as long as you are tall. You run away! Goto {{dark}}.
.SH
21
.LP
You grab your lucky lapel pin from under your pillow. It is small and pointy, in the shape of a corn cob. There are even little ridges and grooves all over the pin so that it feels like it has corn kernels! Very lucky indeed. You pin it by your collar. There, now you're are ready for anything. ...Just to be sure you also slip your lucky corn-shaped rock into your pocket. Okay now you're ready! You run to the kitchen. (You never go anywhere at anything less than a full run.) Breakfast is corn grits and cornbread. You eat quickly. It's the Harvest Festival after all! The best day of the year! You run outside and down the street, away from your house at 144 Cobb Lane. There are a bunch of kids playing games out in the corn fields. They call your name, and you're tempted to join them. But you also want to go see the goings on down at the corn altar!
The altar can wait, time to play: goto {{games}}.
Games are for stupid babies! Time to visit the altar! Goto {{altar}}.
.SH
22
.LP
You acquiesce to the crow's demands, and pluck your lucky corn pin from your collar. You hold it up so that the light glints off it, and the crow scrutinizes the shiny. It nods. You hold it out, and the dire crow gently takes the pin from your hand. Phew! It lays down and extends a wing and you climb up onto its back. Soon you are flying through the air toward Mount Char. Goto {{char}}.
.SH
23
.LP
The dire crow stares at you with its black alien eye and then clucks, scratches in the soil, and crooks one wing: it saw a flock of clouds grazing at the top of Mount Char, and will take you there. For a price. To offer the crow your favorite, lucky corn pin, goto {{agree}}. To refuse, goto {{refuse}}.
.SH
24
.LP
You tell the whelp to get lost. Shoo! Skedaddle, you rotten little crabapple! You gently nudge the corn whelp away with your foot, and it topples over. It jumps up and pulls out a long thorn and stabs you in the foot. Ouch! You little rascal! You bend down to scoop the whelp up and give it what for, but it skitters away and scampers off toward the treeline. Follow that whelp! Your honor demands it! Goto {{treeline}}.
.SH
25
.LP
You decide to not push your luck by going bushwhacking in the undergrowth. Good thing, orienteering was never your strongest activity in Corn Scouts. Eventually you catch a whiff of fresh baked bread on the breeze. You follow the scent to a small clearing. The smell is coming from the chimney of a small hut stood up on wooden legs. Goto {{hut}}.
.SH
26
.LP
You notice some movement inside one of the eggs through its thin translucent shell. You lean in to take a closer look. The shell cracks and a hatchling dire crow bursts out and flies through the air right toward your face! It collides into you and you both fall over. It sits on your chest chirping pitifully and flapping its tiny wings.
Try to sooth and placate it before it wakes anybody up: goto {{placate}}.
There's no time! Grab the bird and run! Goto {{abscond}}.
.SH
27
.LP
You scream and panic and run around in circles until you trip and fall down. You have dirtied up your clothes and skinned you knee. One of the old aunties nearby clucks at you disapprovingly. You pick yourself up and dust yourself off, patting yourself down. You straighten up your lucky lapel pin. You squeeze it tight between your fingers and squeeze your eyes shut. Okay this is not the time to panic after all. This is the time for decisive action. If you decide to go look for the cornbeast goto {{beast}}. If you go home and hide under your bed goto {{hide}}.
.SH
28
.LP
Shhhhh. SHHHHHH. Shhh. You coddle and comfort the dire crow hatchling which, although merely a couple of minutes old, is already almost as big as you are. You stroke its feathers and pat its beak and it slowly calms down and stops making a fuss. It looks at you and cocks its head and coos softly. Looks like you made a friend!
Let's get out of here. Goto {{dash}}.
.SH
30
.LP
You tell the giant about your village and the corn mother and the dire crow, and you ask if it knows where the talisman is. "Yes, I have your necklace," the shepherd says. "I bought it from a crow for a small amount of wool. Would you now buy it back from me? I will sell it you. The price is that you shall know the truth. Do you accept?"
Accept the trade offer: goto {{truth}}.
Refuse: goto {{refusegiant}}.
.SH
31
.LP
You approach the hut. It smells of fresh baked bread, and your stomach rumbles. You knock on the door. A weak, reedy voice inside beckons you inside. You cross the threshold and see an old woman, as tall as three humans, and as thin as a blade of grass. She bends over almost double but still takes up nearly all the space inside the hut. Her fine golden hair falls in curtains, covering most of her face. Though you've never seen her before, you know this is her: the Corn Mother. She stares at you intensely, her thin lips pressed together in a straight line.
If you cry out, "What the hell Corn Mother! Why did you abandon us!" goto {{witchaggro}}.
You drop to your knee and kneel in respect. "Corn Mother! How can I serve you?" Goto {{witchnice}}.
.SH
32
.LP
You play hide and seek. You are so good at hiding that the other kids never find you. You eventually get tired and fall asleep, but not for too long: your snoring wakes you up. You decide to leave and seek out other Harvest Festival festivities. Goto {{altar}}.
.SH
33
.LP
"No way, Jose!" You shout at the crow. It shrugs flies away. Probably to go destroy Eerievale, your home, and all your friends. You retreat back to the treeline and watch the giant groundhogs scurry to and fro betwixt the many mounds. Goto {{dark}}.
.SH
34
.LP
Eerievale's five major roads all converge at the village plaza: High, Broad, Church, Corn, and Wine Streets. You come tearing up Broad Street at a full sprint. The closer you get to the plaza, the more you get the feeling something is wrong. The decorations are all up but nobody is singing or hollering or laughing or doing the Corn Chant. Or talking, really.
You arrive at the Corn Altar, and then gasp out loud and skid to a stop before it.
The offering, the pile of ears of corn, is still lying on the altar where it was placed last night! People are milling about, whispering and casting quick, fearful glances at the spurned corn.
Go checkout the corn at the altar: Goto {{altarcorn}}.
Listen in on some of the adults: Goto {{eavesdrop}}.
.SH
35
.LP
You wisely decide not to mess around with the dire crow eggs. You back out of the hatchery and descend deeper into the dire crow warrens. Up ahead you hear one of the giant groundhogs snuffling about, and you dart down a narrow branching tunnel to avoid it. Good news: you avoided the groundhog sentry. Bad news: you retreated directly into the chambers of a very irate dire crow. It pecks you to pieces. THE END.
.SH
36
.LP
You backtrack as quickly and as quietly as is possible while carrying / dragging a baby dire crow. Soon you are back at the entrance to the warrens. You abscond into the night and back to the relative safety of the treeline. Well that was a bust! You snuck into the warrens to find the corn talisman, but all you got was this dumb giant baby bird! Goto {{baby}}. 
.SH
37
.LP
You tell the giant you were out cloud gazing! And then you heard its beautiful music! And you were so captivated you just had to know who could produce such melodies! The shepherd narrows its eyes at you. "I don't believe you. Are you telling me the truth?"
Double down on your story: goto {{liar}}.
Admit the truth: goto {{askgiant}}.
.SH
38
.LP
You slip on a lovely corn pattern dress. Yes, you look awesome. It twirls when you spin around. And it has pockets! Which reminds you... Goto {{charm}}.
.SH
39
.LP
The giant herds the clouds for hours upon hours without ever noticing you. Eventually it stops and makes bedding out of a bunch of clouds. It eats a crust of bread and some cheese, and then plays softly on its double flute until it falls asleep.
This is your chance to go see if it has the talisman: goto {{search}}.
You're not keen on trying to steal from the giant, but you are hungry enough to go see if there are any bread or cheese crumbs: goto {{crumbs}}.
.SH
40
.LP
omg it's just lying there! Why has the Corn Mother forsaken us? What does it mean? What will we do? To go into a panic goto {{panic}}. To remain calm goto {{calm}}.
.SH
41
.LP
Later, just as the sun is setting, you hear a mournful sound: carried by the wind, the droning melody of a low, sorrowful double flute. You sit up and look around in time to see the clouds, stirred by the music, start to flock toward its source. In the distance you can see it: a mountainous shepherd astride a large cloud, as tall as twelve men, its flute the size of a small tree. Its shears hang at its side and glint in the moonlight. 
If you try to get the giant's attention goto {{giant}}.
If you attempt to hide from the giant goto {{nogiant}}.
.SH
42
.LP
You sneak up close to the giant. It wears a large pouch on its belt next to its shears. You lift the flap and peer inside. It's full of bread and cheese and flint and steel and a tinderbox. And a necklace of strung glass beads resembling popcorn. The Corn Mother's talisman! You crawl all the way inside the pouch to fetch it.
Might as will nick a few more things while you're here: goto {{greedy}}.
You got what you came for, let's get out of here: goto {{escape}}.
.SH
43
.LP
Argh, there's no time for this unsanctioned tomfoolery! You snap the bird's beak shut with one hand, and awkwardly scoop it up with both arms (although just freshly hatched, it is already almost as big as you are!) and drag it out of the hatchery. Goto {{dash}}.
.SH
44
.LP
You feel something brush against your ankle. You look down to see a corn whelp. A kernel sprite. A sort of golem made of dried kernels and corn husk tied together with golden cornsilk. There's only one cornbeast as far as anyone knows. But there are dozens of these little fellas. This one is pawing and scratching at you. Goto {{fwiends}} to pick the little guy up. To tell the whelp to scram goto {{scram}}.
.SH
45
.LP
You spend a couple of days moping around the woods next to the warrens. Because of its dire crow physiology, the hatchling doubles in size and grows its adult feathers, and is soon attempting short flights on its own. You spend the nights curled up on a bit of cloudstuff fluff that came with the no-longer-quite-so-small hatchling. On the twelfth day, Baby (What? It needed a name!) returns from a longer solo flight and seems to abruptly make up its mind about something. It grabs the cloud fluff in its beak, and stoops down and extends a wing, inviting you onto its back. You shrug and climb aboard. And then you are flying through the air high above the ground! The warrens and the misty lake fall away and quite some time later, you are flying towards a mountain peak that juts up out of the ground like a pole. A thick rolling knot of thick clouds gather around its peak. Goto {{char}}.
.SH
46
.LP
The rumble of thunder jolts you from sleep, whatever dreams you were having scattering. You peer from your crevice and see two living clouds fighting. Both dark and heavy with rain, rumbling deeply. They crash into each other, merge into one, and separate again. Their bellies flash with lightning as they posture aggressively at each other. A couple of other clouds drift by watching, including a small fluffly white cloud that floats nearby. You think it might be within your grasp. You reach out to grab it and... goto {{grab}}.
.SH
47
.LP
The treeline is thick and overgrown. Usually there's hardly any way into the woods unless you can find a small game trail. Except now there is a rather large, perfectly round circular opening cut through the trees, bushes, grass, and vines. A perfectly round portal into the forbidden forest. Goto {{hide}} to nope away back home. To venture through the weird round hole into the forest, goto {{path}}.
.SH
48
.LP
The Corn Mother draws you toward a looking glass hanging in the corner. She describes for you how to get to the crows warren, tracing the path with one long talon of a finger. As she speaks, you can almost see the hazy path she describes for you. The mountains, the bog, the tall spruce. Her words become a hum as the vision fills your head. You pitch forward as the looking glass widens into a glassy lake and you fall in. Goto {{lake}}.
.SH
49
.LP
The dire crow pins you down with one black shiny eye as you delicately broach the subject of the Corn Mother's talisman. It blinks. And it bobs its head. Yes, it knows of the talisman you seek. You know very little Crow. It is a very complex language with verbal and somatic components consisting of caws, clicks, chirps, and whirring; and also hops and bobs and flapping of wings. Finally there is a rudimentary written component of the language that the crow scratches out on the ground. After several false starts and more than a couple embarrassing misunderstandings, you finally understand that the crow traded the talisman to one of the cloud shepherds for a large bundle of soft cloudstuff for its hatchery. To return to the Corn Mother in defeat, goto {{witchaggro}}. Ask the dire crow how to find the cloud shepherd: goto {{ride}}.
.SH
50
.LP
You destroy the talisman, and the power the Corn Mother has over you and your village. The dire crows do arrive and lay waste to the fields. But then they leave. You teach and preach the truth. Some of the villagers return to the forests to hunt and gather. Others remain behind and tend the earth, but without the rule of any monocrop. The earth heals and its bounty is varied and plentiful. THE END.
.SH
51
.LP
You can no longer take part in this life yourself. You will be a slave no more. But you cannot free those who will not allow themselves to be free. You return the talisman to the village and give them the choice. In the meantime you teach and preach, and gather a following. And you part ways, leaving the village, never to return. THE END.
.SH
52
.LP
You sneak up close to the shepherd and search the clouds for any crumbs. You find a few hunks of bread and cheese the size of your fist and are able to eat until you're full. Then you sneak back to your cloud and burrow down deep inside and wait until the giant wakes up... goto {{clouds}}.
.SH
53
.LP
You kick, and the frigid air burns your lungs when you break the surface of the misty lake. It's hard to see  through the fog, but you swim toward what you think is the closest bank and crawl up onto the muddy grass. After you catch your breath, you look around and recognize where you are from the Corn Mother's directions. The sun is a pale white disc, barely able to penetrate the heavy clouds. You walk away from the lake towards the crow warrens. Goto {{warren}}.
.SH
54
.LP
As you get closer you can see a flock of living clouds grazing around the mountain peak. They look like they've been sheared relatively recently, and look rather docile at the moment. So it's not likely that there will be any storms any time soon. The dire crow lands on the peak and you dismount. It bobs its head at you twice and then leaves you. The wind is screaming up here. It is barren and cold, and there's no corn ANYWHERE. The clouds roll around lazily in the air currents. Try to get closer to the clouds: goto {{approach}}. Wait and see if the cloud shepherd shows up: goto {{wait}}.
.SH
55
.LP
You wait and watch as the giant rodents scurry around, digging and laboring. After a while of observation, you notice a pattern in the rotation of the rodents, and are confident that you can approach now without being seen. Goto {{dark}}.
.SH
56
.LP
You wait and approach the warrens under the cover of darkness. You hear nary a peep from giant rodent nor dire crow as you sneak up to the looming entrance to one of the warrens. You check to make sure the coast is clear and then duck inside. The entrance is hard earth, packed by countless groundhog and dire crow crossings. It slopes downward deeper into the warrens. You eventually creep into a large room insulated with cloud stuff. There are dire crow eggs all over the floor. There is nobody around.
To check out the eggs, goto {{egg}}.
Better leave those eggs alone! Goto {{noegg}}.
.SH
57
.LP
That thing is the size of a small mountain! What were you thinking trying? You make yourself small and sink into the soft fluffy cloudstuff and hide from the shepherd's gaze. Goto {{clouds}}.
.SH
58
.LP
Okay you got this. Take a couple of deep breaths. There you go. This doesn't necessarily mean that the Corn Mother has turned her back on Eerievale. She probably hasn't withdrawn her protection from you, leaving you open to attack from the dire crows, right? Right? RIGHT?? Goto {{panic}}.
.SH
59
.LP
Enormous mounds jut out of the earth like a wave of goosebumps: entrances to the warrens below, dug out by the giant rodents that the crows keep as pets. To attempt a direct approach, go to {{direct}}. To wait and observe, and attempt an indirect approach, go to {{indirect}}.
.SH
60
.LP
You feel as though you have indulged your greediness enough. You have the talisman and a valuable length of steel. You retreat to your cloud and gentle coax it away from the herd. You can't get it to land on the ground, but you are able to steer it close enough to a tree canopy that you are able to climb off of it. The cloud lazily floats away to rejoin the others as you climb down to the tree to the ground. Goto {{restart}}.
.SH
61
.LP
You pull on your overalls. They have a really nice looking corn pattern on them, and the bib pocket in the front is perfect for holding all kinds of things. Speaking of which... Goto {{charm}}.
.SH
62
.LP
You run back home and hide under your bed. Eventually you hear throaty, gurgling caws and the thundering beating of wings as the dire crows descend on the town. Without the cornbeast to scare them away, they rip most of the village to pieces. THE END
.SH
63
.LP
The giant frowns at you. "You vex me, small folk." It flings you off the cloud. You have a little over a minute of freefall to regret your tactics before being dashed to pieces on the ground below. THE END.
.SH
64
.LP
You start to untie the shears from the shepherd's belt when the giant stirs and claps a giant hand down over you. It pinches you between two fingers and lifts you to its face, and it peers angrily at you. Goto {{liar}}.
.SH
65
.LP
"The crows stole my talisman. A necklace of strung glass beads. I am powerless without it. And with it, they hold power over me. You must fetch it for me if I am to protect you and your village once again."
Agree to help the Corn Mother: goto {{accept}}.
Tough luck! Sucks to suck! Goto {{witchaggro}}.
.SH
66
.LP
The giant shrugs and sets you down. "If you refuse the pay the price, then there is no deal to be made, small folk." It remains indifferent to you until it is time to set out again. Goto {{clouds}}.
.SH
67
.LP
You march directly up to the warrens like you want to speak to the manager. A giant groundhog sentry stands up and yahoos, sending an alarm throughout the warrens that is picked up and echoed by more of the enormous rodents. Your approach has been noticed and announced! At the sound the commotion, a dire crow crawls out of the earthen tunnels. It flaps its wings, shaking itself clean of the dust. It raises its beak toward the sky and its throat feathers bristle as it caws so loudly you can feel it reverberate in your chest bones. It flaps its wings and hops toward you, as tall as six men, and fixes you with one terrible inky black eye. Inquire delicately about the talisman: go to {{crowask}}. Demand the crow return the talisman: go to {{crowdemand}}.
.SH
68
.LP
You step into the forest. Gulp! You don't know anybody who has ever been in the forest. Nobody from Eerievale has ever been any farther than the corn fields as far as you know. You step carefully as the whelp dances around your feet, lunging and thrusting with its thorn, threatening to trip you up. You try not to worry too much about the ominous shapes and sounds coming from the pooling shadows to either side of the trail. To stay on the path, goto {{stay}}. To step off the path and explore, goto {{explore}}.
